device_info_plus_macos 0.0.1
device_info_plus_macos: ^0.0.1

Dart native js
Flutter Android iOS web

device_info_plus_macos

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  device_info_plus_macos: ^0.0.1

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

0
likes
85
pub points
22%
popularity

Publisher

fluttercommunity.dev

device_info_plus_macos

Documentation

API reference

License

unknown (LICENSE)

More

Packages that depend on device_info_plus_macos